<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000018" label="RH. Paramètres : Gestion des indicateurs" database="iCTI" swf="CTI_IndicateursManager.swf" softCode="iCTI_rh" 
	helpDokuWIkiDir="rh:vues:parametres:syntheses" helpDokuWIkiFile="rh000018"  helpFile=""
>
</VUE>
